<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
  <head>
    <title>Le Bricioline: oggetto numero 32949</title>
    <script type="text/javascript"></script>
    <style type="text/css" media="all">
      @import "main.css";
    </style>
    <style type="text/css" media="all">
      @import "used_objects.css";
    </style>
  </head>

  <body>

<div id="logo">
</div>

<div class="trail">
<a href="index.html">inizio</a> 
&gt
<a href="index.html">formicaio 80128</a> &gt
<a href="index.html">oggetti usati</a> &gt
<a href="index.html">arredamento</a>
</div>

<div class="menu">

    <a class="menuitem" href="chi_siamo.html">Altri oggetti simili</a> 
    <a class="menuitem" href="formicaio_16134.html">Oggetti di prezzo simile</a> 
    <a class="menuitem" href="used_item.html">Altri oggetti di questa persona</a> 

  </div>

<div class="used_object">


<div class="photo-item">
<img src="used_item_sofa.JPG"/>
</div>

<div class="item-desc">

    <h1>Divano gonfiabile</h1>


      <p>Questo bel divano e` stato usato poco. Lo vendo perche` me ne
      compro un altro.</p>

<table class="property-table">
<tr>
	      <td class="property">prezzo</td><td class="value">394,838 &#964;</td>
</tr><tr>
	      <td class="property">fiducia che hai nel venditore</td><td class="value">38%</td>
</tr>
</table>
</div>

</div>

  </body>
</html>
